body{
	
	line-height: 1.7;
	color: #c4c3ca;
	background-image: url(../images/bk/11.jpg);
	background-attachment:fixed;
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	overflow-x: hidden;
	-webkit-transition: all 300ms linear;
	transition: all 300ms linear;
}
/*homecontrol starts */


.intro2 {
	height:auto;
	width:100%;
	float:left;
	padding:18% 12% 8% 12%;
	background-color: rgba(245,245,245,1);
	color: rgba(0,0,0,1);
	font-family: 'Nunito', sans-serif;
	font-size:150%;
	text-align: justify;
}
.intro3 {
	height:auto;
	width:100%;
	float:left;
	padding:10% 30% 8% 30%;
	background-color: rgba(245,245,245,1);
	color: rgba(0,0,0,1);
	font-family: 'Nunito', sans-serif;
	font-size:150%;
	text-align:left;
}
.picright {
	height:auto;
	width:40%;
	float: right;
	margin:0% 15% 0 0%;
}
.textleft {
	height:auto;
	width:35%;
	float: left;
	margin:0% 5% 0 0%;
}
#linkshover {
	height:auto;
	width:100%;
	padding:10% 19% 5% 19%;
	float:left;
	background-color: rgba(25,25,25,1);
}
.senepe {
	height:auto;
	width:32%;
	margin:0.5%;
	float:left;
}
.discovermore {
	height: auto;
	width: 100%;
	padding: 10% 10% 10% 10%;
	visibility:visible;
	float: left;
	border-top:rgba(204,204,204,1) 1px solid;
	color: rgba(51,51,51,1);
	font-size: 100%;
	font-family: 'Nunito', sans-serif;
	text-align:left;
	background-color: rgba(40,60,134,1);
}
.schoolmanagement {
	height:auto;
	width:100%;
	float:left;
	padding:10% 10% 10% 10%;
	background-color: rgba(255,255,255,1);
	color: rgba(0,0,0,1);
	font-family: 'Nunito', sans-serif;
	font-size:150%;
	text-align: justify;
}


/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (max-width: 600px) {
	.intro2 {
	height:auto;
	width:100%;
	float:left;
	padding:38% 12% 8% 12%;
	background-color: rgba(245,245,245,1);
	color: rgba(0,0,0,1);
	font-family: 'Nunito', sans-serif;
	font-size:150%;
	text-align: left;
}
.picright {
	height:auto;
	width:40%;
	float: right;
	margin:0% 15% 0 0%;
}
.textleft {
	height:auto;
	width:35%;
	float: left;
	margin:0% 5% 0 0%;
}
#linkshover {
	height:auto;
	width:100%;
	padding:10% 19% 5% 19%;
	float:left;
	background-color: rgba(25,25,25,1);
}
.senepe {
	height:auto;
	width:98%;
	margin:0.5%;
	float:left;
}
.discovermore {
	height: auto;
	width: 100%;
	padding: 10% 10% 10% 10%;
	visibility:visible;
	float: left;
	border-top:rgba(204,204,204,1) 1px solid;
	color: rgba(51,51,51,1);
	font-size: 100%;
	font-family: 'Nunito', sans-serif;
	text-align:left;
	background-color: rgba(40,60,134,1);
}
.intro3 {
	height:auto;
	width:100%;
	float:left;
	padding:10% 10% 8% 10%;
	background-color: rgba(245,245,245,1);
	color: rgba(0,0,0,1);
	font-family: 'Nunito', sans-serif;
	font-size:150%;
	text-align:left;
}
.schoolmanagement {
	height:auto;
	width:100%;
	float:left;
	padding:10% 10% 10% 10%;
	background-color: rgba(255,255,255,1);
	color: rgba(0,0,0,1);
	font-family: 'Nunito', sans-serif;
	font-size:150%;
	text-align: left;
}
	} 

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
	.intro2 {
	height:auto;
	width:100%;
	float:left;
	padding:28% 12% 8% 12%;
	background-color: rgba(245,245,245,1);
	color: rgba(0,0,0,1);
	font-family: 'Nunito', sans-serif;
	font-size:150%;
	text-align: justify;
}
.intro3 {
	height:auto;
	width:100%;
	float:left;
	padding:10% 15% 8% 15%;
	background-color: rgba(245,245,245,1);
	color: rgba(0,0,0,1);
	font-family: 'Nunito', sans-serif;
	font-size:150%;
	text-align:left;
}
.picright {
	height:auto;
	width:40%;
	float: right;
	margin:0% 15% 0 0%;
}
.textleft {
	height:auto;
	width:35%;
	float: left;
	margin:0% 5% 0 0%;
}
#linkshover {
	height:auto;
	width:100%;
	padding:10% 19% 5% 19%;
	float:left;
	background-color: rgba(25,25,25,1);
}
.senepe {
	height:auto;
	width:32%;
	margin:0.5%;
	float:left;
}
.discovermore {
	height: auto;
	width: 100%;
	padding: 10% 10% 10% 10%;
	visibility:visible;
	float: left;
	border-top:rgba(204,204,204,1) 1px solid;
	color: rgba(51,51,51,1);
	font-size: 100%;
	font-family: 'Nunito', sans-serif;
	text-align:left;
	background-color: rgba(40,60,134,1);
}
.schoolmanagement {
	height:auto;
	width:100%;
	float:left;
	padding:10% 10% 10% 10%;
	background-color: rgba(255,255,255,1);
	color: rgba(0,0,0,1);
	font-family: 'Nunito', sans-serif;
	font-size:150%;
	text-align: justify;
}
	} 

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
	.intro2 {
	height:auto;
	width:100%;
	float:left;
	padding:18% 12% 8% 12%;
	background-color: rgba(245,245,245,1);
	color: rgba(0,0,0,1);
	font-family: 'Nunito', sans-serif;
	font-size:150%;
	text-align: justify;
}
.intro3 {
	height:auto;
	width:100%;
	float:left;
	padding:10% 15% 8% 15%;
	background-color: rgba(245,245,245,1);
	color: rgba(0,0,0,1);
	font-family: 'Nunito', sans-serif;
	font-size:150%;
	text-align:left;
}
.picright {
	height:auto;
	width:40%;
	float: right;
	margin:0% 15% 0 0%;
}
.textleft {
	height:auto;
	width:35%;
	float: left;
	margin:0% 5% 0 0%;
}
#linkshover {
	height:auto;
	width:100%;
	padding:10% 19% 5% 19%;
	float:left;
	background-color: rgba(25,25,25,1);
}
.senepe {
	height:auto;
	width:32%;
	margin:0.5%;
	float:left;
}
.discovermore {
	height: auto;
	width: 100%;
	padding: 10% 10% 10% 10%;
	visibility:visible;
	float: left;
	border-top:rgba(204,204,204,1) 1px solid;
	color: rgba(51,51,51,1);
	font-size: 100%;
	font-family: 'Nunito', sans-serif;
	text-align:left;
	background-color: rgba(40,60,134,1);
}
.schoolmanagement {
	height:auto;
	width:100%;
	float:left;
	padding:7%;
	background-color: rgba(255,255,255,1);
	color: rgba(0,0,0,1);
	font-family: 'Nunito', sans-serif;
	font-size:150%;
	text-align: justify;
}
	} 

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
	.intro2 {
	height:auto;
	width:100%;
	float:left;
	padding:18% 12% 8% 12%;
	background-color: rgba(245,245,245,1);
	color: rgba(0,0,0,1);
	font-family: 'Nunito', sans-serif;
	font-size:150%;
	text-align: justify;
}
.intro3 {
	height:auto;
	width:100%;
	float:left;
	padding:10% 30% 8% 30%;
	background-color: rgba(245,245,245,1);
	color: rgba(0,0,0,1);
	font-family: 'Nunito', sans-serif;
	font-size:150%;
	text-align:left;
}
.picright {
	height:auto;
	width:40%;
	float: right;
	margin:0% 15% 0 0%;
}
.textleft {
	height:auto;
	width:35%;
	float: left;
	margin:0% 5% 0 0%;
}
#linkshover {
	height:auto;
	width:100%;
	padding:10% 19% 5% 19%;
	float:left;
	background-color: rgba(25,25,25,1);
}
.senepe {
	height:auto;
	width:32%;
	margin:0.5%;
	float:left;
}
.discovermore {
	height: auto;
	width: 100%;
	padding: 10% 10% 10% 10%;
	visibility:visible;
	float: left;
	border-top:rgba(204,204,204,1) 1px solid;
	color: rgba(51,51,51,1);
	font-size: 100%;
	font-family: 'Nunito', sans-serif;
	text-align:left;
	background-color: rgba(40,60,134,1);
}
.schoolmanagement {
	height:auto;
	width:100%;
	float:left;
	padding:10% 10% 10% 10%;
	background-color: rgba(255,255,255,1);
	color: rgba(0,0,0,1);
	font-family: 'Nunito', sans-serif;
	font-size:150%;
	text-align: justify;
}
	}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1440px) {
	.intro2 {
	height:auto;
	width:100%;
	float:left;
	padding:18% 12% 8% 12%;
	background-color: rgba(245,245,245,1);
	color: rgba(0,0,0,1);
	font-family: 'Nunito', sans-serif;
	font-size:150%;
	text-align: justify;
}
.intro3 {
	height:auto;
	width:100%;
	float:left;
	padding:10% 30% 8% 30%;
	background-color: rgba(245,245,245,1);
	color: rgba(0,0,0,1);
	font-family: 'Nunito', sans-serif;
	font-size:150%;
	text-align:left;
}
.picright {
	height:auto;
	width:40%;
	float: right;
	margin:0% 15% 0 0%;
}
.textleft {
	height:auto;
	width:35%;
	float: left;
	margin:0% 5% 0 0%;
}
#linkshover {
	height:auto;
	width:100%;
	padding:10% 19% 5% 19%;
	float:left;
	background-color: rgba(25,25,25,1);
}
.senepe {
	height:auto;
	width:32%;
	margin:0.5%;
	float:left;
}
.discovermore {
	height: auto;
	width: 100%;
	padding: 10% 10% 10% 10%;
	visibility:visible;
	float: left;
	border-top:rgba(204,204,204,1) 1px solid;
	color: rgba(51,51,51,1);
	font-size: 100%;
	font-family: 'Nunito', sans-serif;
	text-align:left;
	background-color: rgba(40,60,134,1);
}
.schoolmanagement {
	height:auto;
	width:100%;
	float:left;
	padding:10% 10% 10% 10%;
	background-color: rgba(255,255,255,1);
	color: rgba(0,0,0,1);
	font-family: 'Nunito', sans-serif;
	font-size:150%;
	text-align: justify;
}
	}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1920px) {
	.intro2 {
	height:auto;
	width:100%;
	float:left;
	padding:18% 12% 8% 12%;
	background-color: rgba(245,245,245,1);
	color: rgba(0,0,0,1);
	font-family: 'Nunito', sans-serif;
	font-size:150%;
	text-align: justify;
}
.intro3 {
	height:auto;
	width:100%;
	float:left;
	padding:10% 30% 8% 30%;
	background-color: rgba(245,245,245,1);
	color: rgba(0,0,0,1);
	font-family: 'Nunito', sans-serif;
	font-size:150%;
	text-align:left;
}
.picright {
	height:auto;
	width:40%;
	float: right;
	margin:0% 15% 0 0%;
}
.textleft {
	height:auto;
	width:35%;
	float: left;
	margin:0% 5% 0 0%;
}
#linkshover {
	height:auto;
	width:100%;
	padding:10% 19% 5% 19%;
	float:left;
	background-color: rgba(25,25,25,1);
}
.senepe {
	height:auto;
	width:32%;
	margin:0.5%;
	float:left;
}
.discovermore {
	height: auto;
	width: 100%;
	padding: 10% 10% 10% 10%;
	visibility:visible;
	float: left;
	border-top:rgba(204,204,204,1) 1px solid;
	color: rgba(51,51,51,1);
	font-size: 100%;
	font-family: 'Nunito', sans-serif;
	text-align:left;
	background-color: rgba(40,60,134,1);
}
.schoolmanagement {
	height:auto;
	width:100%;
	float:left;
	padding:10% 10% 10% 10%;
	background-color: rgba(255,255,255,1);
	color: rgba(0,0,0,1);
	font-family: 'Nunito', sans-serif;
	font-size:150%;
	text-align: justify;
}
	}